
headert>div {
  padding: 0 15px;/*0  25px;*/
  display: flex;
  justify-content: space-between;
  align-items: center;
  border-bottom: 1px solid lightgray;
}

nav {
  width: 600px; /*600px*/
}

nav ul {
  list-style: none;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

nav a {
  text-decoration: none;
  color: black;
}

.blackHeart {
  width: 20px;
  margin-right: 1rem;
}

#search-bar {
  padding: 5px 25px;
  display: flex;
  flex-wrap: nowrap;
}

.npm-logo {
  width: 55px;
  margin-right: 15px;
  margin-top: 0px;
}

.formt {
  display: flex;
  flex-grow: 1;
  flex-shrink: 0;
  flex-basis: 260px;
  margin-right: 20px;
  
}


/*
.magnifying-glass {
    width: 20px;
    position: absolute;
    left: 150px;
}
*/

.search-input {
  height: 20px;/*20px*/
  width: 70%;/*100%;*/
  padding: 5px 10px 5px 40px;
  /*color: rgba(0, 0, 0, 0.05);*/
  color:#555;
  border: 0px;
  background: url(../imgs/icon/bg007.png) no-repeat 1% ;
  /*background: url(https://i.imgur.com/lrQiTER.png) no-repeat 1%;*/
  background-size: 20px;
  background-color: rgba(0, 0, 0, 0.05);
}

.search-button {
  flex-shrink: 0;
  width: 60px;
  height: 20px;/*30px*/
  border-top-right-radius:5px;
  border: none;
  background-color: #FB3E44;
  color: white;
  padding: 0px;
}

.link {
  text-decoration: none;
  color: gray;
  padding: 2px 10px;
  
}

.gray-border {
  border: 0px silver solid;/*gray*/
  padding: 2px 15px 2px 15px;/* padding: 10px 15px 10px 15px;*/
  margin-top:0px;/**/
}

.join-log-btn {
  white-space: nowrap; 
  margin-top:0px;/**/

}

